Bug 154774 - boot up hangs during "probing for new hardware"
boot up hangs during "probing for new hardware"
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-13 22:49 EDT by timothy nguyen
Modified: 2015-01-04 17:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description timothy nguyen 2005-04-13 22:49:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
kernel 2.6.9-1.667 boots up fine, but newer versions get locked up during
the "probing for new hardware" phase.  possible problem maybe the dvd burner.
it is an NEC ND-2510A DVD+R/RW DVD-R/RW Dual-Layer IDE.

Version-Release number of selected component (if applicable):
kernels newer than 2.6.9-1.667

How reproducible:
Always

Steps to Reproduce:
1. turn the computer on and let the latest kernel boot up
  

Actual Results:  the computer locks up

Expected Results:  normal boot up

Additional info:
Comment 1 Dave Jones 2005-04-14 00:28:06 EDT
can you try the modprobe trick I suggested in bug 154650 and see where that gets
you ?
Comment 2 Dave Jones 2005-07-15 15:37:19 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:18:29 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.